Subject: [IGSSTATION-1041]: BOR1: data outage
From: Marek Lehmann <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 30 Jul 2006 08:13:37 +0000 (GMT)

******************************************************************************
IGS Station Mail          30 Jul 01:12:13 PDT 2006      Message Number 1041
******************************************************************************

Author: Marek Lehmann

Dear Colleagues,

Due to failure of the computer connected to the BOR1 receiver, no data of
BOR1 are avaiable since July 28, 14:00 UT.

Further information will be sent when the station is operational again.

Apologies for any inconveniences this outage may cause.

Best regards
Marek

*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*
*   Marek LEHMANN                                                   *
*  Centrum Badan Kosmicznych PAN    | Space Research Centre P.A.S.  *
*  Obserwatorium Astrogeodynamiczne | Astrogeodynamical Observatory *
*  ( d. Astronomiczne Obserwatorium | (f. Astronomical Latitude     *
*       Szerokosciowe)     _________|___ Observatory)               *
*  BOROWIEC,    PL 62-035  KORNIK                                   *
*     tel.: (+48 61) 8170187 ext. 15       fax: (+48 61) 8170219    *
*     e-mail: [email-masked]                               *
*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*